## NAME

gt-encseq2spm - Compute suffix prefix matches from encoded sequence.

## SYNOPSIS

gt encseq2spm [option …] [file]

## DESCRIPTION

-l [value]

  specify the minimum length (default: 0)

-parts [value]

  specify the number of parts (default: 0)

-memlimit [string]

  specify maximal amount of memory to be used during index construction (in bytes, the keywords MB and GB are allowed) (default: undefined)

-singlestrand [yes|no]

  use only the forward strand of the sequence (default: no)

-spm [string]

  specify output for spms (default: undefined)

-ii [string]

  specify the input sequence (default: undefined)

-v [yes|no]

  be verbose (default: no)

-help

  display help and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.